Subject: [TR] TR3 headlamp question

From: "Andrew Uprichard" <[email-masked]>
Date: Thu, 2 Jan 2014 16:46:16 -0500

Happy New Year to the list !

I never cease to be amazed at the different headlamp assemblies for the TR3.
I acquired a car along with a bucket (excuse the pun) of headlamp parts.
The car is a late 3A and all the buckets have two adjusters, which I think
is correct.  I am OK with the inner retainers, but there are two sizes of
outer retainer plates in  this collection:  a shallow variety (about > inch)
and a deeper one (over an inch).  My question is  does the depth of the
outer retaining plate dictate which rim I need to buy?

Andrew Uprichard

** [email-masked] **

Archive: http://www.team.net/archive